## haskell-convertible 1.0.9

=== debian/changelog ===
haskell-convertible (1.0.9-4) unstable; urgency=low

  * [1f4b6cc] Standards-Version → 3.9.2, no changes required
  * [bc00b62] debian/control: Update BDs and package names for ghc6→ghc
  * [f63c673] Relax build-dependency on time
  * [1ee4138] Add new patch to relax build dependency on time library

 -- Iain Lane <laney@debian.org>  Thu, 26 May 2011 10:56:53 +0100

haskell-convertible (1.0.9-3) unstable; urgency=low

  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 23:13:56 -0300

haskell-convertible (1.0.9-2) unstable; urgency=low

  * debian/control: Rename -doc package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 17 Mar 2010 19:39:18 -0300

haskell-convertible (1.0.9-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for GHC 6.12.
  * Drop Hugs build for now due to Cabal issue.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 17 Feb 2010 11:08:10 -0600

haskell-convertible (1.0.6-3) unstable; urgency=low

  * Build depend on cpphs to prevent FTBFS. (Closes: #556819)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Dec 2009 19:11:33 +0100

haskell-convertible (1.0.6-2) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * debian/rules
    - Convert to hlibrary.mk (dh_haskell was removed to haskell-devscripts).
  * debian/control
    - Depend on haskell-devscripts >= 0.6.18.
    - Move Build-Depends-Indeps to Build-Depends.
    - Add hscolour to build deps.
    - Standards-Version 3.8.3
    - Section haskell.
   * debian/compat
    - Version 5

  [ Joachim Breitner ]
  * Change priority to extra
  * Put packages in section haskell properly
  * Add ${misc:Depends} and other subst vars

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Dec 2009 17:42:10 +0100

haskell-convertible (1.0.6-1) unstable; urgency=low

  * New upstream release fixes issues with time library.
  * Move this to Haskell team maintenance.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 02 Nov 2009 16:19:21 -0600

haskell-convertible (1.0.2-2) unstable; urgency=low

  * Remove requirement for ghci at build time.  Closes: #520860.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 02 Jul 2009 01:21:40 -0500

haskell-convertible (1.0.2-1) unstable; urgency=low

  * Added Double conversion to/from System.Time.TimeDiff.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 11 Mar 2009 14:49:33 -0500

haskell-convertible (1.0.1-2) unstable; urgency=low

  * Now build a porfiling version.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 27 Jan 2009 12:30:31 -0600

haskell-convertible (1.0.1-1) unstable; urgency=low

  * New upstream release.
    + Fixes an odd bug with ClockTime <-> POSIXTime conversions before the epoch.
    + Added tests to detect the above bug.
    + New convertVia function.
    + New C type instances.
    + Simplified some existing instances.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 27 Jan 2009 11:45:24 -0600

haskell-convertible (1.0.0-1) unstable; urgency=low

  * Initial release.  Closes: #513145.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 13 Jan 2009 15:04:27 -0600
