=== debian/control ===
Source: haskell-convertible
Priority: extra
Uploaders: John Goerzen <jgoerzen@complete.org>
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.0),
 cdbs,
 haddock,
 hscolour,
 haskell-devscripts (>= 0.8),
 ghc, 
 cpphs,
 ghc-doc,
 libghc-mtl-dev,
 libghc-time-dev,
 libghc-mtl-prof,
 libghc-time-prof,
 libghc-mtl-doc,
 libghc-time-doc
Standards-Version: 3.9.2
Section: haskell
Homepage: http://hackage.haskell.org/cgi-bin/hackage-scripts/package/convertible
Vcs-Git: git://git.debian.org/git/pkg-haskell/haskell-convertible.git
Vcs-Browser: http://git.debian.org/?p=pkg-haskell/haskell-convertible.git;a=summary

Package: libghc-convertible-dev
Architecture: any
Depends: ${misc:Depends},  ${haskell:Depends}, ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Description: Typeclasses and instances for converting between types, GHC package
 convertible provides a typeclass with a single function
 that is designed to help convert between different types: numeric
 values, dates and times, and the like.  The conversions perform bounds
 checking and return a pure Either value.  This means that you need
 not remember which specific function performs the conversion you
 desire.
 .
 Also included in the package are optional instances that provide
 conversion for various numeric and time types, as well as utilities
 for writing your own instances.
 .
 Finally, there is a function that will raise an exception on
 bounds-checking violation, or return a bare value otherwise,
 implemented in terms of the safer function described above.
 .
 Convertible is also used by HDBC 2.0 for handling marshalling of
 data to/from databases.
 .
 Convertible is backed by an extensive test suite and passes tests
 on GHC and Hugs.

Package: libghc-convertible-prof
Architecture: any
Depends:  ${misc:Depends}, ${haskell:Depends}
Description: Typeclasses and instances for converting between types, GHC profiling package
 convertible provides a typeclass with a single function
 that is designed to help convert between different types: numeric
 values, dates and times, and the like.  The conversions perform bounds
 checking and return a pure Either value.  This means that you need
 not remember which specific function performs the conversion you
 desire.
 .
 Also included in the package are optional instances that provide
 conversion for various numeric and time types, as well as utilities
 for writing your own instances.
 .
 Finally, there is a function that will raise an exception on
 bounds-checking violation, or return a bare value otherwise,
 implemented in terms of the safer function described above.
 .
 Convertible is also used by HDBC 2.0 for handling marshalling of
 data to/from databases.
 .
 Convertible is backed by an extensive test suite and passes tests
 on GHC and Hugs.

Package: libghc-convertible-doc
Replaces: haskell-convertible-doc (<< 1.0.9-2)
Conflicts: haskell-convertible-doc (<< 1.0.9-2)
Provides: haskell-convertible-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Typeclasses and instances for converting between types, documentation
 convertible provides a typeclass with a single function
 that is designed to help convert between different types: numeric
 values, dates and times, and the like.  The conversions perform bounds
 checking and return a pure Either value.  This means that you need
 not remember which specific function performs the conversion you
 desire.
 .
 Also included in the package are optional instances that provide
 conversion for various numeric and time types, as well as utilities
 for writing your own instances.
 .
 Finally, there is a function that will raise an exception on
 bounds-checking violation, or return a bare value otherwise,
 implemented in terms of the safer function described above.
 .
 Convertible is also used by HDBC 2.0 for handling marshalling of
 data to/from databases.
 .
 Convertible is backed by an extensive test suite and passes tests
 on GHC and Hugs.
 .
 This package provides documentation on the Convertible API.
