## haskell-convertible 1.0.11.0

=== debian/changelog ===
haskell-convertible (1.0.11.0-3build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 10 Jul 2012 20:49:49 +0400

haskell-convertible (1.0.11.0-3) unstable; urgency=low

  * Update 0001-Relax-build-dependency-on-time.patch for GHC 7.4.1.

 -- Clint Adams <clint@debian.org>  Thu, 09 Feb 2012 15:31:19 -0500

haskell-convertible (1.0.11.0-2) unstable; urgency=low

  * Add necessary haskell subst variables 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 14 Sep 2011 23:47:02 +0200

haskell-convertible (1.0.11.0-1) unstable; urgency=low

  * New upstream version, relicensed.

 -- Clint Adams <clint@debian.org>  Sat, 10 Sep 2011 17:35:59 -0400
