=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: haskell-convertible
 Priority: extra
-Uploaders: John Goerzen <jgoerzen@complete.org>
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 5.0.0),
- cdbs,
- haddock,
- hscolour,
- haskell-devscripts (>= 0.8),
- ghc, 
- cpphs,
- ghc-doc,
- libghc-mtl-dev,
- libghc-time-dev,
- libghc-mtl-prof,
- libghc-time-prof,
- libghc-mtl-doc,
- libghc-time-doc
+Uploaders: John Goerzen <jgoerzen@complete.org>, Clint Adams <clint@debian.org>
+Build-Depends: debhelper (>= 5.0.0)
+ , cdbs
+ , haddock
+ , hscolour
+ , haskell-devscripts (>= 0.8)
+ , ghc
+ , cpphs
+ , libghc-mtl-dev
+ , libghc-time-dev
+ , libghc-text-dev (>> 0.7)
+ , libghc-mtl-prof
+ , libghc-time-prof
+ , libghc-text-prof
+Build-Depends-Indep: ghc-doc
+ , libghc-mtl-doc
+ , libghc-time-doc
+ , libghc-text-doc
 Standards-Version: 3.9.2
 Section: haskell
 Homepage: http://hackage.haskell.org/cgi-bin/hackage-scripts/package/convertible
@@ -26,6 +29,8 @@
 Architecture: any
 Depends: ${misc:Depends},  ${haskell:Depends}, ${shlibs:Depends}
 Suggests: ${haskell:Suggests}
+Recommends: ${haskell:Recommends}
+Provides: ${haskell:Provides}
 Description: Typeclasses and instances for converting between types, GHC package
  convertible provides a typeclass with a single function
  that is designed to help convert between different types: numeric
@@ -51,6 +56,9 @@
 Package: libghc-convertible-prof
 Architecture: any
 Depends:  ${misc:Depends}, ${haskell:Depends}
+Suggests: ${haskell:Suggests}
+Recommends: ${haskell:Recommends}
+Provides: ${haskell:Provides}
 Description: Typeclasses and instances for converting between types, GHC profiling package
  convertible provides a typeclass with a single function
  that is designed to help convert between different types: numeric
