## haskell-convertible 1.0.11.1

=== debian/changelog ===
haskell-convertible (1.0.11.1-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 10:42:00 +0100

haskell-convertible (1.0.11.1-2) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:13 +0200

haskell-convertible (1.0.11.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Change Vcs headers to Darcs
  * Add watch file
  * New upstream release
    + Drop 0001-Relax-build-dependency-on-time.patch

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Jan 2013 16:33:32 +0100
