=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: John Goerzen <jgoerzen@complete.org>, Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 5.0.0)
+Build-Depends: debhelper (>= 9)
  , cdbs
  , haddock
  , hscolour
- , haskell-devscripts (>= 0.8)
+ , haskell-devscripts (>= 0.8.13)
  , ghc
  , cpphs
  , libghc-mtl-dev
@@ -19,11 +19,11 @@
  , libghc-mtl-doc
  , libghc-time-doc
  , libghc-text-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Section: haskell
 Homepage: http://hackage.haskell.org/cgi-bin/hackage-scripts/package/convertible
-Vcs-Git: git://git.debian.org/git/pkg-haskell/haskell-convertible.git
-Vcs-Browser: http://git.debian.org/?p=pkg-haskell/haskell-convertible.git;a=summary
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-convertible
+Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-convertible
 
 Package: libghc-convertible-dev
 Architecture: any
