=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  , cdbs
  , haddock
  , hscolour
- , haskell-devscripts (>= 0.8.13)
+ , haskell-devscripts (>= 0.9)
  , ghc
  , cpphs
  , libghc-mtl-dev
  , libghc-time-dev
- , libghc-text-dev (>> 0.7)
+ , libghc-text-dev (>= 0.7)
  , libghc-mtl-prof
  , libghc-time-prof
  , libghc-text-prof
@@ -19,7 +19,7 @@
  , libghc-mtl-doc
  , libghc-time-doc
  , libghc-text-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: haskell
 Homepage: http://hackage.haskell.org/cgi-bin/hackage-scripts/package/convertible
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-convertible
