=== debian/control ===
--- 
+++ 
@@ -1,36 +1,39 @@
 Source: haskell-convertible
-Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: John Goerzen <jgoerzen@complete.org>, Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 9)
- , cdbs
- , haddock
- , hscolour
- , haskell-devscripts (>= 0.9)
- , ghc
- , cpphs
- , libghc-mtl-dev
- , libghc-time-dev
- , libghc-text-dev (>= 0.7)
- , libghc-mtl-prof
- , libghc-time-prof
- , libghc-text-prof
-Build-Depends-Indep: ghc-doc
- , libghc-mtl-doc
- , libghc-time-doc
- , libghc-text-doc
-Standards-Version: 3.9.5
+Priority: extra
 Section: haskell
-Homepage: http://hackage.haskell.org/cgi-bin/hackage-scripts/package/convertible
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-convertible
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-convertible
+Build-Depends: debhelper (>= 9),
+ haskell-devscripts (>= 0.10),
+ cdbs,
+ ghc,
+ ghc-prof,
+ libghc-mtl-dev,
+ libghc-mtl-prof,
+ libghc-old-locale-dev,
+ libghc-old-locale-prof,
+ libghc-old-time-dev,
+ libghc-old-time-prof,
+ libghc-text-dev (>= 0.8),
+ libghc-text-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-mtl-doc,
+ libghc-old-locale-doc,
+ libghc-old-time-doc,
+ libghc-text-doc,
+Standards-Version: 3.9.6
+Homepage: http://hackage.haskell.org/package/convertible
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-convertible-dev
 Architecture: any
-Depends: ${misc:Depends},  ${haskell:Depends}, ${shlibs:Depends}
-Suggests: ${haskell:Suggests}
-Recommends: ${haskell:Recommends}
-Provides: ${haskell:Provides}
+Depends: ${misc:Depends},
+ ${haskell:Depends},
+ ${shlibs:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: Typeclasses and instances for converting between types, GHC package
  convertible provides a typeclass with a single function
  that is designed to help convert between different types: numeric
@@ -55,10 +58,11 @@
 
 Package: libghc-convertible-prof
 Architecture: any
-Depends:  ${misc:Depends}, ${haskell:Depends}
-Suggests: ${haskell:Suggests}
-Recommends: ${haskell:Recommends}
-Provides: ${haskell:Provides}
+Depends: ${misc:Depends},
+ ${haskell:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: Typeclasses and instances for converting between types, GHC profiling package
  convertible provides a typeclass with a single function
  that is designed to help convert between different types: numeric
@@ -82,14 +86,15 @@
  on GHC and Hugs.
 
 Package: libghc-convertible-doc
-Replaces: haskell-convertible-doc (<< 1.0.9-2)
-Conflicts: haskell-convertible-doc (<< 1.0.9-2)
-Provides: haskell-convertible-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends: ${haskell:Depends}, ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
+Depends: ${haskell:Depends},
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Conflicts: haskell-convertible-doc (<< 1.0.9-2),
+Provides: haskell-convertible-doc,
+Replaces: haskell-convertible-doc (<< 1.0.9-2),
 Description: Typeclasses and instances for converting between types, documentation
  convertible provides a typeclass with a single function
  that is designed to help convert between different types: numeric
