=== debian/control ===
--- 
+++ 
@@ -1,39 +1,38 @@
 Source: haskell-convertible
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: John Goerzen <jgoerzen@complete.org>, Clint Adams <clint@debian.org>
-Priority: extra
+Uploaders:
+ John Goerzen <jgoerzen@complete.org>,
+ Clint Adams <clint@debian.org>,
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Rules-Requires-Root: no
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
- libghc-old-locale-dev,
- libghc-old-locale-prof,
+ haskell-devscripts (>= 0.13),
  libghc-old-time-dev,
  libghc-old-time-prof,
- libghc-text-dev (>= 0.8),
- libghc-text-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-mtl-doc,
- libghc-old-locale-doc,
  libghc-old-time-doc,
- libghc-text-doc,
-Standards-Version: 3.9.6
+Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/convertible
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-convertible
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-convertible]
 
 Package: libghc-convertible-dev
 Architecture: any
-Depends: ${misc:Depends},
+Depends:
  ${haskell:Depends},
+ ${misc:Depends},
  ${shlibs:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: Typeclasses and instances for converting between types, GHC package
  convertible provides a typeclass with a single function
  that is designed to help convert between different types: numeric
@@ -58,11 +57,15 @@
 
 Package: libghc-convertible-prof
 Architecture: any
-Depends: ${misc:Depends},
+Depends:
  ${haskell:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+ ${misc:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: Typeclasses and instances for converting between types, GHC profiling package
  convertible provides a typeclass with a single function
  that is designed to help convert between different types: numeric
@@ -88,13 +91,19 @@
 Package: libghc-convertible-doc
 Architecture: all
 Section: doc
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
  ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Conflicts: haskell-convertible-doc (<< 1.0.9-2),
-Provides: haskell-convertible-doc,
-Replaces: haskell-convertible-doc (<< 1.0.9-2),
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Conflicts:
+ haskell-convertible-doc (<< 1.0.9-2),
+Provides:
+ haskell-convertible-doc,
+Replaces:
+ haskell-convertible-doc (<< 1.0.9-2),
 Description: Typeclasses and instances for converting between types, documentation
  convertible provides a typeclass with a single function
  that is designed to help convert between different types: numeric
